Subject: Ticket Assigned - Quality and Customer Service
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 02:25:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Quality and Customer Service 
Gents,

Few months ago I purchased a men's shoes from your branch at City Center - Doha / Qatar. As I normally do in your shop, I go for the best quality regardless of the price. At that time many of your products were on discount, but I went for the Duchini K404-12C that was not; however, less than a couple of months later, the sole got separated from the upper part of the shoe indicating a bad stitching in my opinion.
I went to your shop to place a complaint, but the sales lady told me that they didn't have this item anymore!!
One more time, although very disappointed, I went back to the same shop to buy a new pair, and a new employee came up to assist me and it happened that I showed him the shoes that I was wearing. He said that he would take care of the case and would get back to me; however, one more time, the service was bad and he never called back.
Consequently, if you had a bad quality shoes and the customer service is not reliable, what would you do?

Thanking you for taking this case into consideration.

George Al Zakhem
Tel: +974 50236550

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2847093